;升级设定
[DWLVUPJZ1]
Cost=4000
Academy.Types=E1

[DWLVUPJZ2]
Cost=6000
Academy.Types=GGI

[DWLVUPJZ3]
Cost=12000
Academy.Types=SNIPE

[DWLVUPJZ4]
Cost=20000
Academy.Types=JUMPJET

[DWLVUPJZ5]
Cost=20000
Academy.Types=TANY

[DWLVUPJZ6]
Cost=36000
Academy.Types=MTNK

[DWLVUPJZ7]
Cost=24000
Academy.Types=FV

[DWLVUPJZ8]
Cost=40000
Academy.Types=MGTK

[DWLVUPJZ9]
Cost=40000
Academy.Types=SREF

[DWLVUPJZ10]
Cost=36000
Academy.Types=ROBO

[DWLVUPJZ11]
Cost=36000
Academy.Types=TNKD

[DWLVUPJZ12]
Cost=36000
Academy.Types=ORCAMO

[DWLVUPJZ13]
Cost=100000
Academy.Types=BFRT

[DWLVUPJZ14]
Cost=120000
Academy.Types=GTGCANDLD

[DWLVUPJZ15]
Cost=4000
Academy.Types=E2

[DWLVUPJZ16]
Cost=6000
Academy.Types=FLAKT

[DWLVUPJZ17]
Cost=8000
Academy.Types=SHK

[DWLVUPJZ18]
Cost=32000
Academy.Types=DESO

[DWLVUPJZ19]
Cost=20000
Academy.Types=BORIS

[DWLVUPJZ20]
Cost=4000
Academy.Types=TERROR

[DWLVUPJZ21]
Cost=8000
Academy.Types=IVAN

[DWLVUPJZ22]
Cost=36000
Academy.Types=HTNK

[DWLVUPJZ23]
Cost=32000
Academy.Types=HARV

[DWLVUPJZ24]
Cost=24000
Academy.Types=HTK

[DWLVUPJZ25]
Cost=20000
Academy.Types=DRON

[DWLVUPJZ26]
Cost=60000
Academy.Types=APOC

[DWLVUPJZ27]
Cost=40000
Academy.Types=ZEPCONV

[DWLVUPJZ28]
Cost=36000
Academy.Types=TTNK

[DWLVUPJZ29]
Cost=16000
Academy.Types=DTRUCK

[DWLVUPJZ30]
Cost=16000
Academy.Types=V3

[DWLVUPJZ31]
Cost=48000
Academy.Types=SCHP

[DWLVUPJZ32]
Cost=4000
Academy.Types=INIT

[DWLVUPJZ33]
Cost=8000
Academy.Types=BRUTE

[DWLVUPJZ34]
Cost=16000
Academy.Types=VIRUS

[DWLVUPJZ35]
Cost=36000
Academy.Types=YURI

[DWLVUPJZ36]
Cost=4000
Academy.Types=SLAV

[DWLVUPJZ37]
Cost=36000
Academy.Types=LTNK

[DWLVUPJZ38]
Cost=24000
Academy.Types=YTNK

[DWLVUPJZ39]
Cost=32000
Academy.Types=SMIN

[DWLVUPJZ40]
Cost=40000
Academy.Types=TELE

[DWLVUPJZ41]
Cost=80000
Academy.Types=MIND

[DWLVUPJZ42]
Cost=100000
Academy.Types=DISK

[DWLVUPJZ43]
Cost=16000
Academy.Types=CAOS

[DWLVUPJZ44]
Cost=52000
Academy.Types=NATBNKDLD

[DWLVUPJZ45]
Cost=4000
Academy.Types=DOG

[DWLVUPJZ46]
Cost=8000
Academy.Types=ENGINEER

[DWLVUPJZ47]
Cost=40000
Academy.Types=LUNR

[DWLVUPJZ48]
Cost=20000
Academy.Types=CCOMAND

[DWLVUPJZ49]
Cost=40000
Academy.Types=PTROOP

[DWLVUPJZ50]
Cost=120000
Academy.Types=YURIPR2

[DWLVUPJZ51]
Cost=120000
Academy.Types=PRES

[DWLVUPJZ52]
Cost=32000
Academy.Types=DESTDLD

[DWLVUPJZ53]
Cost=16000
Academy.Types=DLPHDLD

[DWLVUPJZ54]
Cost=48000
Academy.Types=AEGISDLD

[DWLVUPJZ55]
Cost=48000
Academy.Types=CARRIERDLD

[DWLVUPJZ56]
Cost=36000
Academy.Types=SUBDLD

[DWLVUPJZ58]
Cost=48000
Academy.Types=HYDDLD

[DWLVUPJZ59]
Cost=60000
Academy.Types=DREDDLD

[DWLVUPJZ60]
Cost=48000
Academy.Types=BSUBDLD

;卡牌单价
[LDANSWJZSW1]
Money.Amount=-1000
[LDANSWJZSW2]
Money.Amount=-1500
[LDANSWJZSW3]
Money.Amount=-2250

[LDANSWJZSW4]
Money.Amount=-1500
[LDANSWJZSW5]
Money.Amount=-2250
[LDANSWJZSW6]
Money.Amount=-3375

[LDANSWJZSW7]
Money.Amount=-3000
[LDANSWJZSW8]
Money.Amount=-4500
[LDANSWJZSW9]
Money.Amount=-6750

[LDANSWJZSW10]
Money.Amount=-5000
[LDANSWJZSW11]
Money.Amount=-7500
[LDANSWJZSW12]
Money.Amount=-11250

[LDANSWJZSW13]
Money.Amount=-5000
[LDANSWJZSW14]
Money.Amount=-7500
[LDANSWJZSW15]
Money.Amount=-11250

[LDANSWJZSW16]
Money.Amount=-9000
[LDANSWJZSW17]
Money.Amount=-13500
[LDANSWJZSW18]
Money.Amount=-20250

[LDANSWJZSW19]
Money.Amount=-6000
[LDANSWJZSW20]
Money.Amount=-9000
[LDANSWJZSW21]
Money.Amount=-13500

[LDANSWJZSW22]
Money.Amount=-10000
[LDANSWJZSW23]
Money.Amount=-15000
[LDANSWJZSW24]
Money.Amount=-22500

[LDANSWJZSW25]
Money.Amount=-10000
[LDANSWJZSW26]
Money.Amount=-15000
[LDANSWJZSW27]
Money.Amount=-22500

[LDANSWJZSW28]
Money.Amount=-9000
[LDANSWJZSW29]
Money.Amount=-13500
[LDANSWJZSW30]
Money.Amount=-20250

[LDANSWJZSW31]
Money.Amount=-9000
[LDANSWJZSW32]
Money.Amount=-13500
[LDANSWJZSW33]
Money.Amount=-20250

[LDANSWJZSW34]
Money.Amount=-9000
[LDANSWJZSW35]
Money.Amount=-13500
[LDANSWJZSW36]
Money.Amount=-20250

[LDANSWJZSW37]
Money.Amount=-18000
[LDANSWJZSW38]
Money.Amount=-27000
[LDANSWJZSW39]
Money.Amount=-40500

[LDANSWJZSW40]
Money.Amount=-30000
[LDANSWJZSW41]
Money.Amount=-45000
[LDANSWJZSW42]
Money.Amount=-67500

[LDANSWJZSW43]
Money.Amount=-1000
[LDANSWJZSW44]
Money.Amount=-1500
[LDANSWJZSW45]
Money.Amount=-2250

[LDANSWJZSW46]
Money.Amount=-1500
[LDANSWJZSW47]
Money.Amount=-2250
[LDANSWJZSW48]
Money.Amount=-3375

[LDANSWJZSW49]
Money.Amount=-2000
[LDANSWJZSW50]
Money.Amount=-3000
[LDANSWJZSW51]
Money.Amount=-4500

[LDANSWJZSW52]
Money.Amount=-8000
[LDANSWJZSW53]
Money.Amount=-12000
[LDANSWJZSW54]
Money.Amount=-18000

[LDANSWJZSW55]
Money.Amount=-8000
[LDANSWJZSW56]
Money.Amount=-7500
[LDANSWJZSW57]
Money.Amount=-11250

[LDANSWJZSW58]
Money.Amount=-1000
[LDANSWJZSW59]
Money.Amount=-1500
[LDANSWJZSW60]
Money.Amount=-2250

[LDANSWJZSW61]
Money.Amount=-2000
[LDANSWJZSW62]
Money.Amount=-3000
[LDANSWJZSW63]
Money.Amount=-4500

[LDANSWJZSW64]
Money.Amount=-8000
[LDANSWJZSW65]
Money.Amount=-13500
[LDANSWJZSW66]
Money.Amount=-20250

[LDANSWJZSW67]
Money.Amount=-8000
[LDANSWJZSW68]
Money.Amount=-12000
[LDANSWJZSW69]
Money.Amount=-18000

[LDANSWJZSW70]
Money.Amount=-6000
[LDANSWJZSW71]
Money.Amount=-9000
[LDANSWJZSW72]
Money.Amount=-13500

[LDANSWJZSW73]
Money.Amount=-5000
[LDANSWJZSW74]
Money.Amount=-7500
[LDANSWJZSW75]
Money.Amount=-11250

[LDANSWJZSW76]
Money.Amount=-15000
[LDANSWJZSW77]
Money.Amount=-22500
[LDANSWJZSW78]
Money.Amount=-33750

[LDANSWJZSW79]
Money.Amount=-10000
[LDANSWJZSW80]
Money.Amount=-15000
[LDANSWJZSW81]
Money.Amount=-22500

[LDANSWJZSW82]
Money.Amount=-9000
[LDANSWJZSW83]
Money.Amount=-13500
[LDANSWJZSW84]
Money.Amount=-20250

[LDANSWJZSW85]
Money.Amount=-4000
[LDANSWJZSW86]
Money.Amount=-6000
[LDANSWJZSW87]
Money.Amount=-9000

[LDANSWJZSW88]
Money.Amount=-4000
[LDANSWJZSW89]
Money.Amount=-6000
[LDANSWJZSW90]
Money.Amount=-9000

[LDANSWJZSW91]
Money.Amount=-12000
[LDANSWJZSW92]
Money.Amount=-18000
[LDANSWJZSW93]
Money.Amount=-27000

[LDANSWJZSW94]
Money.Amount=-1000
[LDANSWJZSW95]
Money.Amount=-1500
[LDANSWJZSW96]
Money.Amount=-2250

[LDANSWJZSW97]
Money.Amount=-2000
[LDANSWJZSW98]
Money.Amount=-3000
[LDANSWJZSW99]
Money.Amount=-4500

[LDANSWJZSW100]
Money.Amount=-3000
[LDANSWJZSW101]
Money.Amount=-6000
[LDANSWJZSW102]
Money.Amount=-9000

[LDANSWJZSW103]
Money.Amount=-9000
[LDANSWJZSW104]
Money.Amount=-13500
[LDANSWJZSW105]
Money.Amount=-20250

[LDANSWJZSW106]
Money.Amount=-985
[LDANSWJZSW107]
Money.Amount=-1500
[LDANSWJZSW108]
Money.Amount=-2250

[LDANSWJZSW109]
Money.Amount=-9000
[LDANSWJZSW110]
Money.Amount=-13500
[LDANSWJZSW111]
Money.Amount=-20250

[LDANSWJZSW112]
Money.Amount=-6000
[LDANSWJZSW113]
Money.Amount=-9000
[LDANSWJZSW114]
Money.Amount=-13500

[LDANSWJZSW115]
Money.Amount=-8000
[LDANSWJZSW116]
Money.Amount=-12000
[LDANSWJZSW117]
Money.Amount=-18000

[LDANSWJZSW118]
Money.Amount=-10000
[LDANSWJZSW119]
Money.Amount=-15000
[LDANSWJZSW120]
Money.Amount=-22500

[LDANSWJZSW121]
Money.Amount=-25000
[LDANSWJZSW122]
Money.Amount=-37500
[LDANSWJZSW123]
Money.Amount=-56250

[LDANSWJZSW124]
Money.Amount=-20000
[LDANSWJZSW125]
Money.Amount=-37500
[LDANSWJZSW126]
Money.Amount=-56250

[LDANSWJZSW127]
Money.Amount=-4000
[LDANSWJZSW128]
Money.Amount=-6000
[LDANSWJZSW129]
Money.Amount=-9000

[LDANSWJZSW130]
Money.Amount=-13000
[LDANSWJZSW131]
Money.Amount=-19500
[LDANSWJZSW132]
Money.Amount=-29250

[LDANSWJZSW133]
Money.Amount=-1000
[LDANSWJZSW134]
Money.Amount=-1500
[LDANSWJZSW135]
Money.Amount=-2250

[LDANSWJZSW136]
Money.Amount=-2000
[LDANSWJZSW137]
Money.Amount=-3000
[LDANSWJZSW138]
Money.Amount=-4500

[LDANSWJZSW139]
Money.Amount=-10000
[LDANSWJZSW140]
Money.Amount=-15000
[LDANSWJZSW141]
Money.Amount=-22500

[LDANSWJZSW142]
Money.Amount=-5000
[LDANSWJZSW143]
Money.Amount=-7500
[LDANSWJZSW144]
Money.Amount=-11250

[LDANSWJZSW145]
Money.Amount=-10000
[LDANSWJZSW146]
Money.Amount=-15000
[LDANSWJZSW147]
Money.Amount=-22500

[LDANSWJZSW148]
Money.Amount=-30000
[LDANSWJZSW149]
Money.Amount=-45000
[LDANSWJZSW150]
Money.Amount=-67500

[LDANSWJZSW151]
Money.Amount=-30000
[LDANSWJZSW152]
Money.Amount=-45000
[LDANSWJZSW153]
Money.Amount=-67500

[LDANSWJZSW154]
Money.Amount=-8000
[LDANSWJZSW155]
Money.Amount=-12000
[LDANSWJZSW156]
Money.Amount=-18000

[LDANSWJZSW157]
Money.Amount=-4000
[LDANSWJZSW158]
Money.Amount=-6000
[LDANSWJZSW159]
Money.Amount=-9000

[LDANSWJZSW160]
Money.Amount=-12000
[LDANSWJZSW161]
Money.Amount=-18000
[LDANSWJZSW162]
Money.Amount=-27000

[LDANSWJZSW163]
Money.Amount=-12000
[LDANSWJZSW164]
Money.Amount=-18000
[LDANSWJZSW165]
Money.Amount=-27000

[LDANSWJZSW166]
Money.Amount=-10000
[LDANSWJZSW167]
Money.Amount=-13500
[LDANSWJZSW168]
Money.Amount=-20250

[LDANSWJZSW172]
Money.Amount=-12000
[LDANSWJZSW173]
Money.Amount=-18000
[LDANSWJZSW174]
Money.Amount=-27000

[LDANSWJZSW175]
Money.Amount=-15000
[LDANSWJZSW176]
Money.Amount=-22500
[LDANSWJZSW177]
Money.Amount=-33750

[LDANSWJZSW178]
Money.Amount=-12000
[LDANSWJZSW179]
Money.Amount=-18000
[LDANSWJZSW180]
Money.Amount=-27000

;单位属性类
[E1]
Bounty.Value=60
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[GGI]
Bounty.Value=80
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SNIPE]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[JUMPJET]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[TANY]
Bounty.Value=120
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[MTNK]
Bounty.Value=350
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[FV]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[MGTK]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SREF]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[ROBO]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[TNKD]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[ORCAMO]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[BFRT]
Bounty.Value=1000
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[GTGCANDLD]
Bounty.Value=1000
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[E2]
Bounty.Value=50
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[FLAKT]
Bounty.Value=60
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SHK]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DESO]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[BORIS]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[TERROR]
Bounty.Value=50
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[IVAN]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[HTNK]
Bounty.Value=450
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[HARV]
Bounty.Value=1000
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[HTK]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DRON]
Bounty.Value=300
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[APOC]
Bounty.Value=800
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[ZEPCONV]
Bounty.Value=800
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[TTNK]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DTRUCK]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[V3]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SCHP]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[INIT]
Bounty.Value=80
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[BRUTE]
Bounty.Value=80
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[VIRUS]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[YURI]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SLAV]
Bounty.Value=10
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[LTNK]
Bounty.Value=350
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[YTNK]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SMIN]
Bounty.Value=1200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[TELE]
Bounty.Value=300
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[MIND]
Bounty.Value=800
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DISK]
Bounty.Value=600
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[CAOS]
Bounty.Value=150
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[NATBNKDLD]
Bounty.Value=300
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DOG]
Bounty.Value=50
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[ENGINEER]
Bounty.Value=0
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[LUNR]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[CCOMAND]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[PTROOP]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[YURIPR2]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[PRES]
Bounty.Value=2000
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DESTDLD]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DLPHDLD]
Bounty.Value=100
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[AEGISDLD]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[CARRIERDLD]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[SUBDLD]
Bounty.Value=200
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[HYDDLD]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[DREDDLD]
Bounty.Value=500
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[BSUBDLD]
Bounty.Value=400
Bounty=yes
TechLevel=11
CrateGoodie=no
Trainable=yes

[LDSJANR1DW]
DestroyAnim=LDAN1,LDAN46,LDAN82,LDAN112

[LDSJANR2DW]
DestroyAnim=LDAN4,LDAN49,LDAN85,LDAN115

[LDSJANR3DW]
DestroyAnim=LDAN13,LDAN58,LDAN88,LDAN127

[LDSJANR4DW]
DestroyAnim=LDAN16,LDAN61,LDAN94,LDAN133

[LDSJANR5DW]
DestroyAnim=LDAN19,LDAN64,LDAN97,LDAN136

[LDSJANR6DW]
DestroyAnim=LDAN28,LDAN67,LDAN103,LDAN154

[LDSJANR7DW]
DestroyAnim=LDAN31,LDAN70,LDAN106,LDAN157

[LDSJANR8DW]
DestroyAnim=LDAN43,LDAN73,LDAN109,LDAN166

[LDSJANSR1DW]
DestroyAnim=LDAN7,LDAN79,LDAN145

[LDSJANSR2DW]
DestroyAnim=LDAN10,LDAN91,LDAN160

[LDSJANSR3DW]
DestroyAnim=LDAN22,LDAN100,LDAN163

[LDSJANSR4DW]
DestroyAnim=LDAN25,LDAN118,LDAN172

[LDSJANSR5DW]
DestroyAnim=LDAN34,LDAN124,LDAN175

[LDSJANSR6DW]
DestroyAnim=LDAN52,LDAN130,LDAN178

[LDSJANSR7DW]
DestroyAnim=LDAN55,LDAN139

[LDSJANSR8DW]
DestroyAnim=LDAN76,LDAN142

[LDSJANSSR1DW]
DestroyAnim=LDAN37

[LDSJANSSR2DW]
DestroyAnim=LDAN40

[LDSJANSSR3DW]
DestroyAnim=LDAN121

[LDSJANSSR4DW]
DestroyAnim=LDAN37

[LDSJANSSR5DW]
DestroyAnim=LDAN40

[LDSJANSSR6DW]
DestroyAnim=LDAN121

[LDSJANSSR7DW]
DestroyAnim=LDAN37

[LDSJANSSR8DW]
DestroyAnim=LDAN40

[GACHAUNITUR]
DestroyAnim=LDAN148,LDAN151

;阵营分类
[LDSUANR1DW]
DestroyAnim=LDAN43,LDAN73

[LDSUANR2DW]
DestroyAnim=LDAN46,LDAN82

[LDSUANR3DW]
DestroyAnim=LDAN49,LDAN85

[LDSUANR4DW]
DestroyAnim=LDAN58,LDAN88

[LDSUANR5DW]
DestroyAnim=LDAN61,LDAN166

[LDSUANR6DW]
DestroyAnim=LDAN64

[LDSUANR7DW]
DestroyAnim=LDAN67

[LDSUANR8DW]
DestroyAnim=LDAN70

[LDSUANSR1DW]
DestroyAnim=LDAN52

[LDSUANSR2DW]
DestroyAnim=LDAN55

[LDSUANSR3DW]
DestroyAnim=LDAN76

[LDSUANSR4DW]
DestroyAnim=LDAN79

[LDSUANSR5DW]
DestroyAnim=LDAN91

[LDSUANSR6DW]
DestroyAnim=LDAN172

[LDSUANSR7DW]
DestroyAnim=LDAN175

[LDSUANSR8DW]
DestroyAnim=LDAN52

[LDMJANR1DW]
DestroyAnim=LDAN1,LDAN157

[LDMJANR2DW]
DestroyAnim=LDAN4

[LDMJANR3DW]
DestroyAnim=LDAN13

[LDMJANR4DW]
DestroyAnim=LDAN16

[LDMJANR5DW]
DestroyAnim=LDAN19

[LDMJANR6DW]
DestroyAnim=LDAN28

[LDMJANR7DW]
DestroyAnim=LDAN31

[LDMJANR8DW]
DestroyAnim=LDAN154

[LDMJANSR1DW]
DestroyAnim=LDAN7

[LDMJANSR2DW]
DestroyAnim=LDAN10

[LDMJANSR3DW]
DestroyAnim=LDAN22

[LDMJANSR4DW]
DestroyAnim=LDAN25

[LDMJANSR5DW]
DestroyAnim=LDAN34

[LDMJANSR6DW]
DestroyAnim=LDAN160

[LDMJANSR7DW]
DestroyAnim=LDAN163

[LDMJANSR8DW]
DestroyAnim=LDAN7

[LDMJANSSR1DW]
DestroyAnim=LDAN37

[LDMJANSSR2DW]
DestroyAnim=LDAN40

[LDMJANSSR3DW]
DestroyAnim=LDAN37

[LDMJANSSR4DW]
DestroyAnim=LDAN40

[LDMJANSSR5DW]
DestroyAnim=LDAN37

[LDMJANSSR6DW]
DestroyAnim=LDAN40

[LDMJANSSR7DW]
DestroyAnim=LDAN37

[LDMJANSSR8DW]
DestroyAnim=LDAN40

[LDYRANR1DW]
DestroyAnim=LDAN94

[LDYRANR2DW]
DestroyAnim=LDAN97

[LDYRANR3DW]
DestroyAnim=LDAN103

[LDYRANR4DW]
DestroyAnim=LDAN106

[LDYRANR5DW]
DestroyAnim=LDAN109

[LDYRANR6DW]
DestroyAnim=LDAN112

[LDYRANR7DW]
DestroyAnim=LDAN115

[LDYRANR8DW]
DestroyAnim=LDAN127

[LDYRANSR1DW]
DestroyAnim=LDAN100

[LDYRANSR2DW]
DestroyAnim=LDAN118

[LDYRANSR3DW]
DestroyAnim=LDAN124

[LDYRANSR4DW]
DestroyAnim=LDAN130

[LDYRANSR5DW]
DestroyAnim=LDAN178

[LDYRANSR6DW]
DestroyAnim=LDAN100

[LDYRANSR7DW]
DestroyAnim=LDAN118

[LDYRANSR8DW]
DestroyAnim=LDAN124

[LDYRANSSR1DW]
DestroyAnim=LDAN121

[LDYRANSSR2DW]
DestroyAnim=LDAN121

[LDYRANSSR3DW]
DestroyAnim=LDAN121

[LDYRANSSR4DW]
DestroyAnim=LDAN121

[LDYRANSSR5DW]
DestroyAnim=LDAN121

[LDYRANSSR6DW]
DestroyAnim=LDAN121

[LDYRANSSR7DW]
DestroyAnim=LDAN121

[LDYRANSSR8DW]
DestroyAnim=LDAN121

;每轮数量类
[DLDJDWHSW1]
Deliver.Types=E1,E1,E1,E1,E1,E1,E1,JIBANMJJSDW
[DLDJDWHSW2]
Deliver.Types=E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,JIBANMJJSDW
[DLDJDWHSW3]
Deliver.Types=E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,E1,JIBANMJJSDW

[DLDJDWHSW4]
Deliver.Types=GGI,GGI,GGI,GGI,GGI,GGI,JIBANMJJSDW
[DLDJDWHSW5]
Deliver.Types=GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,JIBANMJJSDW
[DLDJDWHSW6]
Deliver.Types=GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,GGI,JIBANMJJSDW

[DLDJDWHSW7]
Deliver.Types=SNIPE,SNIPE,SNIPE,JIBANMJJSDW
[DLDJDWHSW8]
Deliver.Types=SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,JIBANMJJSDW
[DLDJDWHSW9]
Deliver.Types=SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,SNIPE,JIBANMJJSDW

[DLDJDWHSW10]
Deliver.Types=JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JIBANMJJSDW
[DLDJDWHSW11]
Deliver.Types=JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JIBANMJJSDW
[DLDJDWHSW12]
Deliver.Types=JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JUMPJET,JIBANMJJSDW

[DLDJDWHSW13]
Deliver.Types=TANY,TANY,JIBANMJJSDW
[DLDJDWHSW14]
Deliver.Types=TANY,TANY,TANY,TANY,TANY,JIBANMJJSDW
[DLDJDWHSW15]
Deliver.Types=TANY,TANY,TANY,TANY,TANY,TANY,TANY,TANY,TANY,TANY,TANY,JIBANMJJSDW

[DLDJDWHSW16]
Deliver.Types=MTNK,MTNK,MTNK,MTNK,JIBANMJJSDW
[DLDJDWHSW17]
Deliver.Types=MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,JIBANMJJSDW
[DLDJDWHSW18]
Deliver.Types=MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,MTNK,JIBANMJJSDW

[DLDJDWHSW19]
Deliver.Types=FV,FV,FV,FV,FV,JIBANMJJSDW
[DLDJDWHSW20]
Deliver.Types=FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,JIBANMJJSDW
[DLDJDWHSW21]
Deliver.Types=FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,FV,JIBANMJJSDW

[DLDJDWHSW22]
Deliver.Types=MGTK,MGTK,MGTK,MGTK,JIBANMJJSDW
[DLDJDWHSW23]
Deliver.Types=MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,JIBANMJJSDW
[DLDJDWHSW24]
Deliver.Types=MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,MGTK,JIBANMJJSDW

[DLDJDWHSW25]
Deliver.Types=SREF,SREF,SREF,SREF,SREF,JIBANMJJSDW
[DLDJDWHSW26]
Deliver.Types=SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,JIBANMJJSDW
[DLDJDWHSW27]
Deliver.Types=SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,SREF,JIBANMJJSDW

[DLDJDWHSW28]
Deliver.Types=ROBO,ROBO,ROBO,ROBO,ROBO,JIBANMJJSDW
[DLDJDWHSW29]
Deliver.Types=ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,JIBANMJJSDW
[DLDJDWHSW30]
Deliver.Types=ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,ROBO,JIBANMJJSDW

[DLDJDWHSW31]
Deliver.Types=TNKD,TNKD,TNKD,TNKD,TNKD,JIBANMJJSDW
[DLDJDWHSW32]
Deliver.Types=TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,JIBANMJJSDW
[DLDJDWHSW33]
Deliver.Types=TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,TNKD,JIBANMJJSDW

[DLDJDWHSW34]
Deliver.Types=ORCAMO,ORCAMO,ORCAMO,ORCAMO,JIBANMJJSDW
[DLDJDWHSW35]
Deliver.Types=ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,JIBANMJJSDW
[DLDJDWHSW36]
Deliver.Types=ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,ORCAMO,JIBANMJJSDW

[DLDJDWHSW37]
Deliver.Types=BFRT,BFRT,JIBANMJJSDW
[DLDJDWHSW38]
Deliver.Types=BFRT,BFRT,BFRT,BFRT,BFRT,JIBANMJJSDW
[DLDJDWHSW39]
Deliver.Types=BFRT,BFRT,BFRT,BFRT,BFRT,BFRT,BFRT,BFRT,BFRT,BFRT,BFRT,JIBANMJJSDW

[DLDJDWHSW40]
Deliver.Types=GTGCANDLD,GTGCANDLD,JIBANMJJSDW
[DLDJDWHSW41]
Deliver.Types=GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,JIBANMJJSDW
[DLDJDWHSW42]
Deliver.Types=GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,GTGCANDLD,JIBANMJJSDW

[DLDJDWHSW43]
Deliver.Types=E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,JIBANSUJSDW
[DLDJDWHSW44]
Deliver.Types=E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,JIBANSUJSDW
[DLDJDWHSW45]
Deliver.Types=E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,E2,JIBANSUJSDW

[DLDJDWHSW46]
Deliver.Types=FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,JIBANSUJSDW
[DLDJDWHSW47]
Deliver.Types=FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,JIBANSUJSDW
[DLDJDWHSW48]
Deliver.Types=FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,FLAKT,JIBANSUJSDW

[DLDJDWHSW49]
Deliver.Types=SHK,SHK,SHK,SHK,JIBANSUJSDW
[DLDJDWHSW50]
Deliver.Types=SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,JIBANSUJSDW
[DLDJDWHSW51]
Deliver.Types=SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,SHK,JIBANSUJSDW

[DLDJDWHSW52]
Deliver.Types=DESO,DESO,DESO,JIBANSUJSDW
[DLDJDWHSW53]
Deliver.Types=DESO,DESO,DESO,DESO,DESO,DESO,DESO,JIBANSUJSDW
[DLDJDWHSW54]
Deliver.Types=DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,DESO,JIBANSUJSDW

[DLDJDWHSW55]
Deliver.Types=BORIS,BORIS,BORIS,JIBANSUJSDW
[DLDJDWHSW56]
Deliver.Types=BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,JIBANSUJSDW
[DLDJDWHSW57]
Deliver.Types=BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,BORIS,JIBANSUJSDW

[DLDJDWHSW58]
Deliver.Types=TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,JIBANSUJSDW
[DLDJDWHSW59]
Deliver.Types=TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,JIBANSUJSDW
[DLDJDWHSW60]
Deliver.Types=TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,TERROR,JIBANSUJSDW

[DLDJDWHSW61]
Deliver.Types=IVAN,IVAN,IVAN,IVAN,JIBANSUJSDW
[DLDJDWHSW62]
Deliver.Types=IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,JIBANSUJSDW
[DLDJDWHSW63]
Deliver.Types=IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,IVAN,JIBANSUJSDW

[DLDJDWHSW64]
Deliver.Types=HTNK,HTNK,HTNK,JIBANSUJSDW
[DLDJDWHSW65]
Deliver.Types=HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,JIBANSUJSDW
[DLDJDWHSW66]
Deliver.Types=HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,HTNK,JIBANSUJSDW

[DLDJDWHSW67]
Deliver.Types=HARV,HARV,HARV,HARV,JIBANSUJSDW
[DLDJDWHSW68]
Deliver.Types=HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,JIBANSUJSDW
[DLDJDWHSW69]
Deliver.Types=HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,HARV,JIBANSUJSDW

[DLDJDWHSW70]
Deliver.Types=HTK,HTK,HTK,HTK,HTK,HTK,JIBANSUJSDW
[DLDJDWHSW71]
Deliver.Types=HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,JIBANSUJSDW
[DLDJDWHSW72]
Deliver.Types=HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,HTK,JIBANSUJSDW

[DLDJDWHSW73]
Deliver.Types=DRON,DRON,DRON,DRON,JIBANSUJSDW
[DLDJDWHSW74]
Deliver.Types=DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,JIBANSUJSDW
[DLDJDWHSW75]
Deliver.Types=DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,DRON,JIBANSUJSDW

[DLDJDWHSW76]
Deliver.Types=APOC,APOC,APOC,APOC,APOC,JIBANSUJSDW
[DLDJDWHSW77]
Deliver.Types=APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,JIBANSUJSDW
[DLDJDWHSW78]
Deliver.Types=APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,APOC,JIBANSUJSDW

[DLDJDWHSW79]
Deliver.Types=ZEPCONV,ZEPCONV,JIBANSUJSDW
[DLDJDWHSW80]
Deliver.Types=ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,JIBANSUJSDW
[DLDJDWHSW81]
Deliver.Types=ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,ZEPCONV,JIBANSUJSDW

[DLDJDWHSW82]
Deliver.Types=TTNK,TTNK,TTNK,TTNK,TTNK,JIBANSUJSDW
[DLDJDWHSW83]
Deliver.Types=TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,JIBANSUJSDW
[DLDJDWHSW84]
Deliver.Types=TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,TTNK,JIBANSUJSDW

[DLDJDWHSW85]
Deliver.Types=DTRUCK,DTRUCK,DTRUCK,JIBANSUJSDW
[DLDJDWHSW86]
Deliver.Types=DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,JIBANSUJSDW
[DLDJDWHSW87]
Deliver.Types=DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,DTRUCK,JIBANSUJSDW

[DLDJDWHSW88]
Deliver.Types=V3,V3,V3,V3,V3,V3,JIBANSUJSDW
[DLDJDWHSW89]
Deliver.Types=V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,JIBANSUJSDW
[DLDJDWHSW90]
Deliver.Types=V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,V3,JIBANSUJSDW

[DLDJDWHSW91]
Deliver.Types=SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,JIBANSUJSDW
[DLDJDWHSW92]
Deliver.Types=SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,JIBANSUJSDW
[DLDJDWHSW93]
Deliver.Types=SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,SCHP,JIBANSUJSDW

[DLDJDWHSW94]
Deliver.Types=INIT,INIT,INIT,INIT,INIT,INIT,INIT,JIBANYRJSDW
[DLDJDWHSW95]
Deliver.Types=INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,JIBANYRJSDW
[DLDJDWHSW96]
Deliver.Types=INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,INIT,JIBANYRJSDW

[DLDJDWHSW97]
Deliver.Types=BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,JIBANYRJSDW
[DLDJDWHSW98]
Deliver.Types=BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,JIBANYRJSDW
[DLDJDWHSW99]
Deliver.Types=BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,BRUTE,JIBANYRJSDW

[DLDJDWHSW100]
Deliver.Types=VIRUS,VIRUS,VIRUS,JIBANYRJSDW
[DLDJDWHSW101]
Deliver.Types=VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,JIBANYRJSDW
[DLDJDWHSW102]
Deliver.Types=VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,VIRUS,JIBANYRJSDW

[DLDJDWHSW103]
Deliver.Types=YURI,YURI,YURI,JIBANYRJSDW
[DLDJDWHSW104]
Deliver.Types=YURI,YURI,YURI,YURI,YURI,YURI,YURI,JIBANYRJSDW
[DLDJDWHSW105]
Deliver.Types=YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,YURI,JIBANYRJSDW

[DLDJDWHSW106]
Deliver.Types=SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,JIBANYRJSDW
[DLDJDWHSW107]
Deliver.Types=SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,JIBANYRJSDW
[DLDJDWHSW108]
Deliver.Types=SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,SLAV,JIBANYRJSDW

[DLDJDWHSW109]
Deliver.Types=LTNK,LTNK,LTNK,LTNK,JIBANYRJSDW
[DLDJDWHSW110]
Deliver.Types=LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,JIBANYRJSDW
[DLDJDWHSW111]
Deliver.Types=LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,LTNK,JIBANYRJSDW

[DLDJDWHSW112]
Deliver.Types=YTNK,YTNK,YTNK,YTNK,YTNK,JIBANYRJSDW
[DLDJDWHSW113]
Deliver.Types=YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,JIBANYRJSDW
[DLDJDWHSW114]
Deliver.Types=YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,YTNK,JIBANYRJSDW

[DLDJDWHSW115]
Deliver.Types=SMIN,SMIN,SMIN,JIBANYRJSDW
[DLDJDWHSW116]
Deliver.Types=SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,JIBANYRJSDW
[DLDJDWHSW117]
Deliver.Types=SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,SMIN,JIBANYRJSDW

[DLDJDWHSW118]
Deliver.Types=TELE,TELE,TELE,TELE,TELE,JIBANYRJSDW
[DLDJDWHSW119]
Deliver.Types=TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,JIBANYRJSDW
[DLDJDWHSW120]
Deliver.Types=TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,TELE,JIBANYRJSDW

[DLDJDWHSW121]
Deliver.Types=MIND,MIND,MIND,JIBANYRJSDW
[DLDJDWHSW122]
Deliver.Types=MIND,MIND,MIND,MIND,MIND,MIND,MIND,JIBANYRJSDW
[DLDJDWHSW123]
Deliver.Types=MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,MIND,JIBANYRJSDW

[DLDJDWHSW124]
Deliver.Types=DISK,DISK,DISK,JIBANYRJSDW
[DLDJDWHSW125]
Deliver.Types=DISK,DISK,DISK,DISK,DISK,DISK,DISK,JIBANYRJSDW
[DLDJDWHSW126]
Deliver.Types=DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,DISK,JIBANYRJSDW

[DLDJDWHSW127]
Deliver.Types=CAOS,CAOS,CAOS,CAOS,JIBANYRJSDW
[DLDJDWHSW128]
Deliver.Types=CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,JIBANYRJSDW
[DLDJDWHSW129]
Deliver.Types=CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,CAOS,JIBANYRJSDW

[DLDJDWHSW130]
Deliver.Types=NATBNKDLD,NATBNKDLD,NATBNKDLD,JIBANYRJSDW
[DLDJDWHSW131]
Deliver.Types=NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,JIBANYRJSDW
[DLDJDWHSW132]
Deliver.Types=NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,NATBNKDLD,JIBANYRJSDW

[DLDJDWHSW133]
Deliver.Types=DOG,DOG,DOG,DOG
[DLDJDWHSW134]
Deliver.Types=DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG
[DLDJDWHSW135]
Deliver.Types=DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG,DOG

[DLDJDWHSW136]
Deliver.Types=ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER
[DLDJDWHSW137]
Deliver.Types=ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER
[DLDJDWHSW138]
Deliver.Types=ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER,ENGINEER

[DLDJDWHSW139]
Deliver.Types=LUNR,LUNR,LUNR,LUNR,LUNR,LUNR
[DLDJDWHSW140]
Deliver.Types=LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR
[DLDJDWHSW141]
Deliver.Types=LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR,LUNR

[DLDJDWHSW142]
Deliver.Types=CCOMAND,CCOMAND,CCOMAND,CCOMAND
[DLDJDWHSW143]
Deliver.Types=CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND
[DLDJDWHSW144]
Deliver.Types=CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND,CCOMAND

[DLDJDWHSW145]
Deliver.Types=PTROOP,PTROOP,PTROOP,PTROOP
[DLDJDWHSW146]
Deliver.Types=PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP
[DLDJDWHSW147]
Deliver.Types=PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP,PTROOP

[DLDJDWHSW148]
Deliver.Types=YURIPR2
[DLDJDWHSW149]
Deliver.Types=YURIPR2,YURIPR2
[DLDJDWHSW150]
Deliver.Types=YURIPR2,YURIPR2,YURIPR2,YURIPR2

[DLDJDWHSW151]
Deliver.Types=PRES
[DLDJDWHSW152]
Deliver.Types=PRES,PRES
[DLDJDWHSW153]
Deliver.Types=PRES,PRES,PRES,PRES

[DLDJDWHSW154]
Deliver.Types=DESTDLD,DESTDLD,DESTDLD,JIBANMJJSDW
[DLDJDWHSW155]
Deliver.Types=DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,JIBANMJJSDW
[DLDJDWHSW156]
Deliver.Types=DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,DESTDLD,JIBANMJJSDW

[DLDJDWHSW157]
Deliver.Types=DLPHDLD,DLPHDLD,DLPHDLD,JIBANMJJSDW
[DLDJDWHSW158]
Deliver.Types=DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,JIBANMJJSDW
[DLDJDWHSW159]
Deliver.Types=DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,DLPHDLD,JIBANMJJSDW

[DLDJDWHSW160]
Deliver.Types=AEGISDLD,AEGISDLD,AEGISDLD,JIBANMJJSDW
[DLDJDWHSW161]
Deliver.Types=AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,JIBANMJJSDW
[DLDJDWHSW162]
Deliver.Types=AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,AEGISDLD,JIBANMJJSDW

[DLDJDWHSW163]
Deliver.Types=CARRIERDLD,CARRIERDLD,CARRIERDLD,JIBANMJJSDW
[DLDJDWHSW164]
Deliver.Types=CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,JIBANMJJSDW
[DLDJDWHSW165]
Deliver.Types=CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,CARRIERDLD,JIBANMJJSDW

[DLDJDWHSW166]
Deliver.Types=SUBDLD,SUBDLD,SUBDLD,SUBDLD,JIBANSUJSDW
[DLDJDWHSW167]
Deliver.Types=SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,JIBANSUJSDW
[DLDJDWHSW168]
Deliver.Types=SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,SUBDLD,JIBANSUJSDW

[DLDJDWHSW172]
Deliver.Types=HYDDLD,HYDDLD,HYDDLD,JIBANSUJSDW
[DLDJDWHSW173]
Deliver.Types=HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,JIBANSUJSDW
[DLDJDWHSW174]
Deliver.Types=HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,HYDDLD,JIBANSUJSDW

[DLDJDWHSW175]
Deliver.Types=DREDDLD,DREDDLD,DREDDLD,JIBANSUJSDW
[DLDJDWHSW176]
Deliver.Types=DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,JIBANSUJSDW
[DLDJDWHSW177]
Deliver.Types=DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,DREDDLD,JIBANSUJSDW

[DLDJDWHSW178]
Deliver.Types=BSUBDLD,BSUBDLD,BSUBDLD,JIBANYRJSDW
[DLDJDWHSW179]
Deliver.Types=BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,JIBANYRJSDW
[DLDJDWHSW180]
Deliver.Types=BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,BSUBDLD,JIBANYRJSDW

;稀有度特效设置
;稀有度特效设置
[LDANDWWHSWJZ1]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ4]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ7]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ10]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ13]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ16]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ19]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ22]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ25]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ28]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ31]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ34]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ37]
AttachEffect.Animation=outlinessr

[LDANDWWHSWJZ40]
AttachEffect.Animation=outlinessr

[LDANDWWHSWJZ43]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ46]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ49]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ52]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ55]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ58]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ61]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ64]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ67]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ70]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ73]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ76]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ79]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ82]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ85]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ88]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ91]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ94]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ97]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ100]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ103]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ106]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ109]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ112]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ115]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ118]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ121]
AttachEffect.Animation=outlinessr

[LDANDWWHSWJZ124]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ127]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ130]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ133]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ136]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ139]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ142]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ145]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ148]
AttachEffect.Animation=outlineur

[LDANDWWHSWJZ151]
AttachEffect.Animation=outlineur

[LDANDWWHSWJZ154]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ157]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ160]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ163]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ166]
AttachEffect.Animation=outliner

[LDANDWWHSWJZ172]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ175]
AttachEffect.Animation=outlinesr

[LDANDWWHSWJZ178]
AttachEffect.Animation=outlinesr


;卡牌售卖设置
;卡牌售卖设置
[DLDJD1]
Soylent=500

[DLDJD2]
Soylent=1000

[DLDJD3]
Soylent=2000

[DLDJD4]
Soylent=750

[DLDJD5]
Soylent=1500

[DLDJD6]
Soylent=3000

[DLDJD7]
Soylent=1500

[DLDJD8]
Soylent=3000

[DLDJD9]
Soylent=6000

[DLDJD10]
Soylent=2500

[DLDJD11]
Soylent=5000

[DLDJD12]
Soylent=10000

[DLDJD13]
Soylent=2500

[DLDJD14]
Soylent=5000

[DLDJD15]
Soylent=10000

[DLDJD16]
Soylent=4500

[DLDJD17]
Soylent=9000

[DLDJD18]
Soylent=18000

[DLDJD19]
Soylent=3000

[DLDJD20]
Soylent=6000

[DLDJD21]
Soylent=12000

[DLDJD22]
Soylent=5000

[DLDJD23]
Soylent=10000

[DLDJD24]
Soylent=20000

[DLDJD25]
Soylent=5000

[DLDJD26]
Soylent=10000

[DLDJD27]
Soylent=20000

[DLDJD28]
Soylent=4500

[DLDJD29]
Soylent=9000

[DLDJD30]
Soylent=18000

[DLDJD31]
Soylent=4500

[DLDJD32]
Soylent=9000

[DLDJD33]
Soylent=18000

[DLDJD34]
Soylent=4500

[DLDJD35]
Soylent=9000

[DLDJD36]
Soylent=18000

[DLDJD37]
Soylent=12500

[DLDJD38]
Soylent=25000

[DLDJD39]
Soylent=50000

[DLDJD40]
Soylent=15000

[DLDJD41]
Soylent=30000

[DLDJD42]
Soylent=60000

[DLDJD43]
Soylent=500

[DLDJD44]
Soylent=1000

[DLDJD45]
Soylent=2000

[DLDJD46]
Soylent=750

[DLDJD47]
Soylent=1500

[DLDJD48]
Soylent=3000

[DLDJD49]
Soylent=1000

[DLDJD50]
Soylent=2000

[DLDJD51]
Soylent=4000

[DLDJD52]
Soylent=4000

[DLDJD53]
Soylent=8000

[DLDJD54]
Soylent=16000

[DLDJD55]
Soylent=4000

[DLDJD56]
Soylent=8000

[DLDJD57]
Soylent=16000

[DLDJD58]
Soylent=500

[DLDJD59]
Soylent=1000

[DLDJD60]
Soylent=2000

[DLDJD61]
Soylent=1000

[DLDJD62]
Soylent=2000

[DLDJD63]
Soylent=4000

[DLDJD64]
Soylent=4000

[DLDJD65]
Soylent=8000

[DLDJD66]
Soylent=16000

[DLDJD67]
Soylent=4000

[DLDJD68]
Soylent=8000

[DLDJD69]
Soylent=16000

[DLDJD70]
Soylent=3000

[DLDJD71]
Soylent=6000

[DLDJD72]
Soylent=12000

[DLDJD73]
Soylent=2500

[DLDJD74]
Soylent=5000

[DLDJD75]
Soylent=10000

[DLDJD76]
Soylent=7500

[DLDJD77]
Soylent=15000

[DLDJD78]
Soylent=30000

[DLDJD79]
Soylent=5000

[DLDJD80]
Soylent=10000

[DLDJD81]
Soylent=20000

[DLDJD82]
Soylent=4500

[DLDJD83]
Soylent=9000

[DLDJD84]
Soylent=18000

[DLDJD85]
Soylent=2000

[DLDJD86]
Soylent=4000

[DLDJD87]
Soylent=8000

[DLDJD88]
Soylent=2000

[DLDJD89]
Soylent=4000

[DLDJD90]
Soylent=8000

[DLDJD91]
Soylent=6000

[DLDJD92]
Soylent=12000

[DLDJD93]
Soylent=24000

[DLDJD94]
Soylent=500

[DLDJD95]
Soylent=1000

[DLDJD96]
Soylent=2000

[DLDJD97]
Soylent=1000

[DLDJD98]
Soylent=2000

[DLDJD99]
Soylent=4000

[DLDJD100]
Soylent=1500

[DLDJD101]
Soylent=3000

[DLDJD102]
Soylent=6000

[DLDJD103]
Soylent=4500

[DLDJD104]
Soylent=9000

[DLDJD105]
Soylent=18000

[DLDJD106]
Soylent=492

[DLDJD107]
Soylent=985

[DLDJD108]
Soylent=1970

[DLDJD109]
Soylent=4500

[DLDJD110]
Soylent=9000

[DLDJD111]
Soylent=18000

[DLDJD112]
Soylent=3000

[DLDJD113]
Soylent=6000

[DLDJD114]
Soylent=12000

[DLDJD115]
Soylent=4000

[DLDJD116]
Soylent=8000

[DLDJD117]
Soylent=16000

[DLDJD118]
Soylent=5000

[DLDJD119]
Soylent=10000

[DLDJD120]
Soylent=20000

[DLDJD121]
Soylent=10000

[DLDJD122]
Soylent=20000

[DLDJD123]
Soylent=40000

[DLDJD124]
Soylent=10000

[DLDJD125]
Soylent=20000

[DLDJD126]
Soylent=40000

[DLDJD127]
Soylent=2000

[DLDJD128]
Soylent=4000

[DLDJD129]
Soylent=8000

[DLDJD130]
Soylent=6500

[DLDJD131]
Soylent=13000

[DLDJD132]
Soylent=26000

[DLDJD133]
Soylent=500

[DLDJD134]
Soylent=1000

[DLDJD135]
Soylent=2000

[DLDJD136]
Soylent=1000

[DLDJD137]
Soylent=2000

[DLDJD138]
Soylent=4000

[DLDJD139]
Soylent=5000

[DLDJD140]
Soylent=10000

[DLDJD141]
Soylent=20000

[DLDJD142]
Soylent=2500

[DLDJD143]
Soylent=5000

[DLDJD144]
Soylent=10000

[DLDJD145]
Soylent=5000

[DLDJD146]
Soylent=10000

[DLDJD147]
Soylent=20000

[DLDJD148]
Soylent=15000

[DLDJD149]
Soylent=30000

[DLDJD150]
Soylent=60000

[DLDJD151]
Soylent=15000

[DLDJD152]
Soylent=30000

[DLDJD153]
Soylent=60000

[DLDJD154]
Soylent=4000

[DLDJD155]
Soylent=8000

[DLDJD156]
Soylent=16000

[DLDJD157]
Soylent=2000

[DLDJD158]
Soylent=4000

[DLDJD159]
Soylent=8000

[DLDJD160]
Soylent=6000

[DLDJD161]
Soylent=12000

[DLDJD162]
Soylent=24000

[DLDJD163]
Soylent=6000

[DLDJD164]
Soylent=12000

[DLDJD165]
Soylent=24000

[DLDJD166]
Soylent=5000

[DLDJD167]
Soylent=10000

[DLDJD168]
Soylent=20000

[DLDJD172]
Soylent=6000

[DLDJD173]
Soylent=12000

[DLDJD174]
Soylent=24000

[DLDJD175]
Soylent=7500

[DLDJD176]
Soylent=15000

[DLDJD177]
Soylent=30000

[DLDJD178]
Soylent=6000

[DLDJD179]
Soylent=12000

[DLDJD180]
Soylent=24000


